Subject: Informations request
From: Léa Deseille <[email-masked]>
To: "Justiits- ja Digiministeerium" <[email-masked]>
Date: Wed, 11 Mar 2026 11:49:39 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Good morning,

I am a french journalist working at Toute l'Europe. I am reaching you
because I am working on the age of criminal responsibility in the European
Union. Would it be possible to have more informations about this in
Estonia ?

At what age are minors criminally responsible ? Are there differences
depending on the crime or offence ?
Has the law changed recently in this regard ?
Are there specific institutions for imprisoned minors?
Is this a divisive issue in Estonian society?
Is Estonia in favour of European harmonisation of criminal liability?

Thank you in advance for your help.

Best regards,

Léa Deseille – Web rédactrice

 <http://www.touteleurope.eu/>

41, boulevard de Magenta - 75010 Paris
Tél. : 33 (0)1 53 85 44 00
Mob. : 33 (0)6 19 15 64 57

 <https://twitter.com/touteleurope>
<https://www.facebook.com/touteleurope>
<https://www.instagram.com/touteleurope.eu/>
<https://fr.linkedin.com/company/toute-leurope>
<https://www.youtube.com/c/TouteleuropeEu>

L'actualité européenne décryptée dans votre boîte mail : abonnez-vous
<https://www.touteleurope.eu/abonnement-aux-newsletters/>  gratuitement à
nos newsletters !

<https://www.touteleurope.eu/evenement/mini-conferences-une-heure-pour-com
prendre-l-europe/?at_medium=Banniere-Signature-Email&at_campaign=Europa-Ex
perience-Mini-Conferences>